@font-face {
	font-family: 'samsung_interfaceregular';
	src: url('../fonts/SAMSUNGINTERFACE-REGULAR.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'samsung_interfacebold';
	src: url('../fonts/SAMSUNGINTERFACE-BOLD.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'samsung_interfaceblack';
	src: url('../fonts/SAMSUNGIF_BLK.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}